Bug 160388 - Selected issue cannot be read because of color schema
Selected issue cannot be read because of color schema
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Bugzilla
6.x
All All
: P4 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-16 17:19 UTC by Jaromir Uhrik
Modified: 2009-07-27 09:20 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (48.10 KB, image/png)
2009-03-16 17:20 UTC, Jaromir Uhrik
Details
highlight1 (54.10 KB, image/png)
2009-03-19 13:10 UTC, Ondrej Langr
Details
Modified issue - modra: #0000ff (54.10 KB, image/png)
2009-03-19 13:11 UTC, Ondrej Langr
Details
Obsolete issue - gray: #999999 (54.14 KB, text/plain)
2009-03-19 13:11 UTC, Ondrej Langr
Details
standard highlight color (#3974D8 in windows) (54.25 KB, image/png)
2009-03-19 13:12 UTC, Ondrej Langr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-16 17:19:42 UTC
Product Version: NetBeans IDE Dev (Build cdev-380-on-090315)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

The selected line in the query list is nearly unreadable. The green text in the blue background is hard to read. See
attached screenshot...
Comment 1 Jaromir Uhrik 2009-03-16 17:20:23 UTC
Created attachment 78250 [details]
Screenshot attached...
Comment 2 Tomas Stupka 2009-03-16 17:25:16 UTC
i suppose we use for selected unseen rows the same default font color as for the uptodate ones.

ondra - are you ok with that?
Comment 3 Ondrej Langr 2009-03-18 13:33:46 UTC
I'll attach a screenshot today/tomorrow suggesting how to deal with highlighting of rows with a different color. 
Comment 4 Tomas Stupka 2009-03-19 12:34:33 UTC
fixed

changeset   : 122334:a561eeb7608d
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Thu Mar 19 12:28:28 CET 2009
Comment 5 Ondrej Langr 2009-03-19 13:03:09 UTC
Well .. just for documentation attaching the screenshots.
Comment 6 Ondrej Langr 2009-03-19 13:10:25 UTC
Created attachment 78447 [details]
highlight1
Comment 7 Ondrej Langr 2009-03-19 13:11:17 UTC
Created attachment 78448 [details]
Modified issue - modra: #0000ff
Comment 8 Ondrej Langr 2009-03-19 13:11:46 UTC
Created attachment 78449 [details]
Obsolete issue - gray: #999999
Comment 9 Ondrej Langr 2009-03-19 13:12:36 UTC
Created attachment 78450 [details]
standard highlight color (#3974D8 in windows)
Comment 10 Quality Engineering 2009-03-21 08:39:52 UTC
Integrated into 'main-golden', will be available in build *200903210201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/a561eeb7608d
User: Tomas Stupka <tstupka@netbeans.org>
Log: #160388 - Selected issue cannot be read because of color schema


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo